<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="navEditor-manualLayoutAlgorithm2">
    <option name="myPositions">
      <map>
        <entry key="main_nav.xml">
          <value>
            <LayoutPositions>
              <option name="myPositions">
                <map>
                  <entry key="descFragment">
                    <value>
                      <LayoutPositions>
                        <option name="myPosition">
                          <Point>
                            <option name="x" value="276" />
                            <option name="y" value="-130" />
                          </Point>
                        </option>
                      </LayoutPositions>
                    </value>
                  </entry>
                  <entry key="mainFragment">
                    <value>
                      <LayoutPositions>
                        <option name="myPosition">
                          <Point>
                            <option name="x" value="-84" />
                            <option name="y" value="28" />
                          </Point>
                        </option>
                        <option name="myPositions">
                          <map>
                            <entry key="action_mainFragment_to_descFragment">
                              <value>
                                <LayoutPositions />
                              </value>
                            </entry>
                          </map>
                        </option>
                      </LayoutPositions>
                    </value>
                  </entry>
                  <entry key="splashFragment">
                    <value>
                      <LayoutPositions>
                        <option name="myPosition">
                          <Point>
                            <option name="x" value="-380" />
                            <option name="y" value="-124" />
                          </Point>
                        </option>
                        <option name="myPositions">
                          <map>
                            <entry key="action_splashFragment_to_mainFragment">
                              <value>
                                <LayoutPositions />
                              </value>
                            </entry>
                          </map>
                        </option>
                      </LayoutPositions>
                    </value>
                  </entry>
                </map>
              </option>
            </LayoutPositions>
          </value>
        </entry>
      </map>
    </option>
  </component>
</project>